.pageheader::before {background: rgba(0, 0, 0, 0.6);}

.contact {
    margin-bottom: -40px;
}

.contact-form {
    margin: -30px 0 30px;
    padding: 30px 0 60px;
}

.contact-details a {
	text-decoration: underline;
}

.contact-details a:hover {
	color:#bd0f19;
}


/* Footer social icons */
.footersocial{
	// text-align: center;
	padding: 20px 0;
}
@media (min-width: 768px){
	.footersocial{
		text-align: right;
		padding: 0;
	}
}




.footband{
	text-align: center;
}

@media (min-width: 768px){
	.footband{
		text-align: left;
	}
}


.footband-disruptions{
	padding: 0;
	margin: 60px 0 0 0;
}
@media (min-width: 768px){
	.footband-disruptions{
		padding: 0 0 0 60px;
		margin: 0;
	}
}
.footband-disruptions:before {
    content: "";
    position: absolute;
    top: -30px;
    left: 50%;
    margin: 0 0 0 -15px;
    width: 27px;
    height: 23px;
    background: url(../images/warning.png) no-repeat top left;
}
@media (min-width: 768px){
	.footband-disruptions:before {
	    top: 0;
	    left: 30px;
	}
}

.footband-phone {
	display: inline-block;
	color: #fff !important;
}

@media (min-width: 768px) {
    .menu-collapse {
        display: block !important;
        text-align: left;
    }

    .menu-collapse > li:last-child a {
        text-align: right;
    }
}


.desktopsocial {
    float:left;
    background:#4e7029;
    padding:5px 10px;
}

.desktopsocial a{
    float:left;
}

.desktopsocial a:first-child{
    margin-right:10px;
}

.desktopsocial img {
    width:20px;
}

.header-social {
    text-align: center;
}

.header-social img {
    width:30px;
}

.header-social img:hover {
    transform: scale(1.05);
}


@media(min-width:768px) {
    .header-social {
        position: absolute;
        top:40px;
        right:20px;
        text-align: left;
    }
}

@media(min-width:992px) {
    .langswitches ul li a {
        padding:0 20px;
        font-size:0.9em;
    }
    .callcentre {
        font-size:0.9em;
    }
}

@media(min-width:1200px) {
    .header-social {
        position: absolute;
        top:-15px;
        left:20px;
        text-align: left;
        float:left;
    }

    .langswitches ul li a {
        padding:0 40px;
        font-size:1em;
    }
    .header-social a{
        float:left;
    }
    .callcentre {
        font-size:1em;
    }
}


/* .mainmenu-wrap {
    display: inline-block !important;
} */
@media (min-width: $md){
    .mainmenu-wrap {
        display: inline-block !important;
    }
}
.mainmenu-wrap li a{
    margin: 0 15px;
}



/* mascot styling */
.homemascot {
	max-width: 200px;
    margin: 30px auto;
    display: block;
}
